from textual.widgets import Rule


class PlayHead(Rule):
    DEFAULT_CSS = """
    PlayHead.-vertical {
        layer: top;
        margin: 0;
        color: $accent;
    }
    """
    
    def __init__(self):
        super().__init__(orientation="vertical")